CLD-571 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-17456 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) git
Deficiency Type SECURITY
Date Created 2018-10-05 19:21:12
Date Last Modified 2018-10-06 20:54:29

Version Specific Information:

Cucumber 1.0 i686 fixed in git-2.14.5-i686-1
Cucumber 1.0 x86_64 fixed in git-2.14.5-x86_64-1

Cucumber 1.1 i686 fixed in git-2.14.5-i686-1
Cucumber 1.1 x86_64 fixed in git-2.14.5-x86_64-1

Details:

None